Versions Packages Information History Related Badges Report

Packages for libprelude

libprelude

4.0.0 (4.0.0-alt1_3.3.1)

libprelude

1.0.0 (1.0.0-11.9)

libprelude

4.1.0 (4.1.0-1)
Deepin
main

libprelude

4.1.0 (4.1.0-4)
Devuan Oldstable
oldstable/main

libprelude

1.0.0 (1.0.0-11.4)
Devuan Stable
stable/main

libprelude

1.0.0 (1.0.0-11.9)
Devuan Testing
testing/main

libprelude

4.1.0 (4.1.0-4.1)
Devuan Unstable
unstable/main

libprelude

4.1.0 (4.1.0-4.1)

libprelude

1.2.6

libprelude

4.1.0 (4.1.0-2.el7)
Fedora 26
release

libprelude

3.1.0 (3.1.0-30.fc26)
Fedora 27
updates

libprelude

4.1.0 (4.1.0-2.fc27)
Fedora 27
release

libprelude

4.0.0 (4.0.0-1.fc27)
Fedora 28
release

libprelude

4.1.0 (4.1.0-2.fc28)
Fedora 29
release

libprelude

4.1.0 (4.1.0-6.fc29)

libprelude

4.1.0 (4.1.0-8.fc30)

libprelude

1.2.6
Funtoo
dev-kit

libprelude

4.0.0
Funtoo
dev-kit

libprelude

3.1.0 (3.1.0-r1)
Funtoo
dev-kit

libprelude

3.0.0

libprelude

4.1.0

libprelude

4.0.0

libprelude

3.1.0 (3.1.0-r1)

libprelude

3.0.0

libprelude

4.1.0 (4.1.0-4.1)

libprelude

3.1.0

libprelude

1.0.1
Mageia 6
core/release

libprelude

3.1.0 (3.1.0-2.mga6)
Mageia Cauldron
core/release

libprelude

4.1.0 (4.1.0-3.mga7)
OpenMandriva Cooker
main/release

libprelude

1.2.6 (1.2.6-2)

libprelude

3.0.0 (3.0.0-3.10)

libprelude

4.0.0 (4.0.0-lp150.1.9)

libprelude

4.0.0 (4.0.0-1.6)
Pardus
main

libprelude

1.0.0 (1.0.0-11.9)
Parrot
main

libprelude

4.1.0 (4.1.0-4.1)

libprelude

1.0.1 (1.0.1-2pclos2017)

libprelude

0.9.24.1 (0.9.24.1nb16)

libprelude

4.1.0 (4.1.0-6)

libprelude

4.1.0 (4.1.0-4)

libprelude

4.1.0 (4.1.0-4.1)

libprelude

1.0.0 (1.0.0-11.4)

libprelude

1.0.0 (1.0.0-11.9)

libprelude

4.1.0 (4.1.0-4.1)
Rosa 2014.1
main/release

libprelude

1.0.1 (1.0.1-11)
Rosa 2016.1
main/release

libprelude

1.2.6 (1.2.6-4)
Trisquel 6.0
toutatis/main

libprelude

1.0.0 (1.0.0-7build1)
Trisquel 7.0
belenos/main

libprelude

1.0.0 (1.0.0-11ubuntu4)
Trisquel 8.0
flidas/main

libprelude

1.0.0 (1.0.0-11.7ubuntu1)
Ubuntu 12.04
precise/universe

libprelude

1.0.0 (1.0.0-7build1)
Ubuntu 17.10
artful/universe

libprelude

3.1.0 (3.1.0-0.5)
Ubuntu 18.04
bionic/universe

libprelude

4.1.0 (4.1.0-4)
Ubuntu 18.10
cosmic/universe

libprelude

4.1.0 (4.1.0-4ubuntu2)
Ubuntu 19.04
disco/universe

libprelude

4.1.0 (4.1.0-4.1ubuntu1)

libprelude

4.1.0